/* CSS  */
/* 方正兰亭黑简  */
@font-face {font-family: FZLTHGBK;src: url('http://files.offcn.com/font/FZLTHGBK.TTF');}
/* 方正兰亭粗黑简  */
@font-face {font-family: FZLTCHGBK;src: url('http://files.offcn.com/font/FZLTCHGBK.TTF');}
/*方正兰亭特黑简体*/
@font-face {font-family: FZLTTHJGBK;  src: url('http://files.offcn.com/font/FZLTTHJGBK.TTF');}
* {margin:0;padding:0;outline:none;list-style:none;text-decoration:none;font-family: FZLTHGBK;box-sizing: border-box;}
body,html {color:#333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: #fff;font-family: FZLTHGBK;position: relative;font-size: 14px;}
body{min-width: 1200px;overflow-x: hidden;}
img{border:none;max-width: 100%;vertical-align: top; }
input, textarea ,select{border:none;background:none;cursor:pointer;font-size:14px;vertical-align:middle;color:#333; font-family: FZLTHGBK;  }
select {border:inherit;background: inherit; }
em, i {font-style:normal;  }
a{color: #000;text-decoration: none;}
a:focus, input, select {outline:none;}
.clearfix {*zoom:1; clear: both; }
.clearfix:after {content:"\200B"; display: block;clear: both;height: 0;  }
.inner{width: 1200px;margin: 0 auto;}






/* 动画缓存公共文件  最好放最下面 */
a,*:before,*:after,.navSub{-webkit-transition:all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
